## golang-github-joho-godotenv 1.1+git20170328.12.325433c

=== debian/changelog ===
golang-github-joho-godotenv (1.1+git20170328.12.325433c-1) unstable; urgency=medium

  * Initial release (Closes: #859069)

 -- Michael Lustfield <michael@lustfield.net>  Wed, 29 Mar 2017 23:47:45 -0500
