=== debian/control ===
Source: golang-github-joho-godotenv
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Lustfield <michael@lustfield.net>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 3.9.8
Homepage: https://github.com/joho/godotenv
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-joho-godotenv.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-joho-godotenv.git
XS-Go-Import-Path: github.com/joho/godotenv

Package: golang-github-joho-godotenv-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Go port of Ruby's dotenv library
 This Go library provides a port of Ruby's dotenv library. This library
 can be used for reading .env files and environment variables. It also
 includes an autoload feature to automatically read and load a environment
 information.
