=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install
	# Currently, no call for produced binaries
	$(RM) -r $(CURDIR)/debian/$(shell dh_listpackages)/usr/bin

# Our build system messes with the build environment, these will always fail
override_dh_auto_test:
