## golang-github-joho-godotenv 1.1+git20170705.13.3ddb279

=== debian/changelog ===
golang-github-joho-godotenv (1.1+git20170705.13.3ddb279-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Lustfield <michael@lustfield.net>  Mon, 17 Jul 2017 20:03:34 -0500
