## golang-github-joho-godotenv 1.2.0

=== debian/changelog ===
golang-github-joho-godotenv (1.2.0-3) unstable; urgency=medium

  * Remove Michael Lustfield from Uploaders list.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 03 Feb 2018 12:13:30 -0600

golang-github-joho-godotenv (1.2.0-2) unstable; urgency=medium

  * Oprhaning package.

 -- Michael Lustfield <michael@lustfield.net>  Fri, 02 Feb 2018 23:16:04 -0600

golang-github-joho-godotenv (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Follow releases, not git tags.
  * Fix and enable unit testing.
  * Maintenance updates:
    - Standards-Version bump.
    - Clean up d/watch.
    - Add Testsuite to d/control.

 -- Michael Lustfield <michael@lustfield.net>  Thu, 28 Sep 2017 21:24:53 -0500
