=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: golang-github-joho-godotenv
 Section: devel
 Priority: extra
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Michael Lustfield <michael@lustfield.net>
+Maintainer: QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 10),
                dh-golang,
                golang-any
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: https://github.com/joho/godotenv
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-joho-godotenv.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-joho-godotenv.git
+Testsuite: autopkgtest-pkg-go
 XS-Go-Import-Path: github.com/joho/godotenv
 
 Package: golang-github-joho-godotenv-dev
