## golang-github-joho-godotenv 1.2.0+git20180115.6bb0851

=== debian/changelog ===
golang-github-joho-godotenv (1.2.0+git20180115.6bb0851-1) unstable; urgency=medium

  * New upstream version 1.2.0+git20180115.6bb0851
  * Set maintainer to Debian Go Packaging Team. (Closes: #889233)
  * Add myself as uploader
  * Use debhelper v11
  * Update to Standards-Version 4.1.3
    - Use HTTPS URL for d/copyright
    - Use Priority: optional
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 07 Mar 2018 21:47:51 +0100
