=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: golang-github-joho-godotenv
 Section: devel
-Priority: extra
-Maintainer: QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 10),
+Priority: optional
+Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
+Build-Depends: debhelper (>= 11~),
                dh-golang,
                golang-any
-Standards-Version: 4.1.0
+Standards-Version: 4.1.3
 Homepage: https://github.com/joho/godotenv
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-joho-godotenv.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-joho-godotenv.git
