=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := fixtures

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install
	# No current need for binary format
	$(RM) -r $(CURDIR)/debian/$(shell dh_listpackages)/usr/bin
