=== debian/watch ===
# uscan(1) configuration file.
version=4
opts="\
pgpmode=none,\
repack,compression=xz,\
"  https://github.com/joho/godotenv/releases \
   .*/archive/v?(\d[\d.]+)\.tar\.gz
