## golang-github-joho-godotenv 1.5.1

=== debian/changelog ===
golang-github-joho-godotenv (1.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.5.1
  * Bump Standards-Version to 4.6.2 (no change)

 -- Anthony Fok <foka@debian.org>  Mon, 27 Feb 2023 12:00:58 -0700
