=== debian/control ===
Source: golang-github-joho-godotenv
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-joho-godotenv
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-joho-godotenv.git
Homepage: https://github.com/joho/godotenv
XS-Go-Import-Path: github.com/joho/godotenv

Package: golang-github-joho-godotenv-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Go port of Ruby's dotenv library
 This Go library provides a port of Ruby's dotenv library. This library
 can be used for reading .env files and environment variables. It also
 includes an autoload feature to automatically read and load a environment
 information.
