=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export DH_GOLANG_INSTALL_EXTRA := fixtures
 
 %:
-	dh $@ --buildsystem=golang --with=golang
+	dh $@ --buildsystem=golang
 
 override_dh_auto_install:
 	dh_auto_install
